Subject: Re: [PATCH v2 08/18] do_for_each_reflog(): use a strbuf to hold logfile name

From: Michael Haggerty <[email-masked]>
Date: Fri, 27 Apr 2012 10:59:18 +0200

On 04/27/2012 01:25 AM, Junio C Hamano wrote:
> Please write this like this:
>
> 		if (...) {
> 			; /* silently ignore */
> 		}
>
> to make the "emptyness" stand out (I amended the previous round when I
> queued them to 'pu', but I forgot to point it out in my review message).

OK.  A similar construct is in patch 2 of the same series.  I've fixed 
them in my repo and will use the fixed versions if there are any future 
re-rolls.

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/